Bug 41098 - 404 error
Summary: 404 error
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Edwin Roberts
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-17 13:57 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-18 22:15:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-17 13:57:47 UTC
Description of Problem:
Secure Server errata page links to page which does not exist

How Reproducible:
Always

Steps to Reproduce:
1. Pull up http://www.redhat.com/support/errata/secureserver/sws-errata.html
2. The link at the bottom of the page to Legal Notices does not exist
3. 

Actual Results:
Get 404 from link

Expected Results:
Should get Legal Notices page

Additional Information:

Comment 1 Web Builder Traffic 2001-05-18 22:15:16 UTC
Errata issues go to Edwin Roberts (eroberts@redhat.com).


Comment 2 Jay Turner 2001-06-30 05:57:06 UTC
Issue resolved and fix pushed to the live site.


Note You need to log in before you can comment on or make changes to this bug.